﻿.popupbox {
    background-color: #ffffff;
    border-radius: 5px;
    display: none;
    height: 80%;
    left: 50%;
    margin-left: -450px;
    overflow: auto;
    top: 10%;
    width: 900px;
    z-index: 999;
}
.popupbox .sfFormwrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.cssPopUpContainer .cssClassClose {
    right: -5px;
}
.cssClassSideBox {
    color: #fff;
    margin-right: 20px;
    padding: 10px;
}
.popupbox .cssClassHeader h3 {
}

.sfPopup, .popupbox, #alert-Box {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
    left: 41%;
    min-width: 100px;
    padding: 15px;
    position: fixed;
    top: 50%;
    z-index: 9000;
}
.popupbox.sfFormwrapper {
    border: medium none;
}
.popupbox .cssClassCommonBox {
    margin: 0;
}
.sfPopupinner {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    min-height: 150px;
    z-index: 410;
}
#fade {
    background: none repeat scroll 0 0 #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.4;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5000;
}
.sfPopupclose, .cssClassClose {
    background: url("../images/close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    cursor: pointer;
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: -13px;
    text-indent: -9999px;
    top: 6px;
    width: 28px;
    z-index: 450;
}
.sfPopupclose img {
    display: none;
}

.sfPopup sfButtonwrapper {    
    margin: 10px;
    padding-top: 10px;
}